<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLAddFriendVc">
            <connections>
                <outlet property="tableView" destination="eXb-ne-DWH" id="iWj-8W-cVD"/>
                <outlet property="textField" destination="uMf-ef-8EA" id="sgc-0J-RMX"/>
                <outlet property="topViewConst" destination="2gX-nY-zCo" id="1Ur-WQ-mju"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="B7C-ax-1tK">
                    <rect key="frame" x="0.0" y="100" width="390" height="56"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="姓名/字母（模糊匹配）" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="uMf-ef-8EA" customClass="LeftImageDesignTxtxField">
                            <rect key="frame" x="16" y="8" width="358" height="40"/>
                            <color key="backgroundColor" red="0.95294117647058818" green="0.95294117647058818" blue="0.95294117647058818" alpha="1" colorSpace="calibratedRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" returnKeyType="search"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="20"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="image" keyPath="leftImage" value="icon_search"/>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <outlet property="delegate" destination="-1" id="FXO-8R-yoc"/>
                            </connections>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="uMf-ef-8EA" firstAttribute="leading" secondItem="B7C-ax-1tK" secondAttribute="leading" constant="16" id="Isp-5I-69M"/>
                        <constraint firstAttribute="height" constant="56" id="RyP-fa-YDh"/>
                        <constraint firstItem="uMf-ef-8EA" firstAttribute="centerX" secondItem="B7C-ax-1tK" secondAttribute="centerX" id="Y9D-Zz-Do7"/>
                        <constraint firstItem="uMf-ef-8EA" firstAttribute="centerY" secondItem="B7C-ax-1tK" secondAttribute="centerY" id="uYv-ce-Gz7"/>
                        <constraint firstItem="uMf-ef-8EA" firstAttribute="top" secondItem="B7C-ax-1tK" secondAttribute="top" constant="8" id="wU7-VF-Jba"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" estimatedSectionHeaderHeight="-1" sectionFooterHeight="18" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="eXb-ne-DWH">
                    <rect key="frame" x="0.0" y="156" width="390" height="654"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="3oa-HV-EKu"/>
                        <outlet property="delegate" destination="-1" id="Qez-ri-bnz"/>
                    </connections>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="eXb-ne-DWH" secondAttribute="bottom" id="0rA-Jk-SzV"/>
                <constraint firstItem="B7C-ax-1tK" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="100" id="2gX-nY-zCo"/>
                <constraint firstItem="B7C-ax-1tK" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="41O-j2-JWi"/>
                <constraint firstItem="eXb-ne-DWH" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="SYO-th-APa"/>
                <constraint firstItem="eXb-ne-DWH" firstAttribute="top" secondItem="B7C-ax-1tK" secondAttribute="bottom" id="fCh-KE-PZb"/>
                <constraint firstItem="eXb-ne-DWH" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="mtj-e4-BkV"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="B7C-ax-1tK" secondAttribute="trailing" id="wt7-Ac-kup"/>
            </constraints>
            <point key="canvasLocation" x="138" y="-1"/>
        </view>
    </objects>
    <designables>
        <designable name="uMf-ef-8EA">
            <size key="intrinsicContentSize" width="191" height="18.666666666666668"/>
        </designable>
    </designables>
    <resources>
        <image name="icon_search" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
